<?xml version="1.0" encoding="utf-8"?>
	<SarRuleConfig>
		<restore>
			<sar_wifi_restore value="18"/>
			<sar_cell_restore value="0"/>
		</restore>
		<configs is_use_precondition="0">
			<config>
				<is_back_camera_on value="1"/>
				<sar_cell_reduce value="20"/>
				<sar_wifi_reduce value="16"/>
			</config>
			<config>
				<is_hall_sensor value="0"/>
				<sar_cell_reduce value="9"/>
				<sar_wifi_reduce value="18"/>
			</config>
			<config>
				<is_hall_sensor value="1"/>
				<is_sub0_voice value="1"/>
				<is_headset_insert value="0"/>
				<is_speaker_phoneon value="0"/>
				<is_bluetooth_sco_connected value="0"/>
				<sar_cell_reduce value="5"/>
				<sar_wifi_reduce value="16"/>
			</config>
			<config>
				<is_hall_sensor value="1"/>
				<is_sub1_voice value="1"/>
				<is_headset_insert value="0"/>
				<is_speaker_phoneon value="0"/>
				<is_bluetooth_sco_connected value="0"/>
				<sar_cell_reduce value="5"/>
				<sar_wifi_reduce value="16"/>
			</config>
			<config>
				<is_hall_sensor value="1"/>
				<is_voip_voice value="1"/>
				<is_headset_insert value="0"/>
				<is_speaker_phoneon value="0"/>
				<is_bluetooth_sco_connected value="0"/>
				<is_earpiece_on value="1"/>
				<sar_cell_reduce value="5"/>
				<sar_wifi_reduce value="16"/>
			</config>
		</configs>
	</SarRuleConfig>
